@charset "utf-8";
/* CSS Document */


body {
	margin-top: 0px;
	background-color: #8F8F8F;
	font: 12px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
}


img {
    border-style:none;
}
a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333333;
}
a:hover {
	text-decoration: none;
	color: #FF0000;
}
a:active {
	text-decoration: none;
}


	   
#slideshow {
    position:relative;
	height:140px;
	width:250px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
}

#slideshow IMG.active {
    z-index:10;
}

#slideshow IMG.last-active {
    z-index:9;
}


#warapper {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	margin-top: 0px;
}
#top {
	background-color: #FFFFFF;
	width: 1000px;
	overflow:auto;
}

#top_e {
	background-color: #FFFFFF;
	width: 1000px;
	/*overflow:auto;*/
	margin-bottom: 30px
}

#main {
	width: 1000px;
}
#footer {
	height: 20px;
	width: 1000px;
	background-image: url(img/2010new/footer-haikei.jpg);
	padding-top: 5px;
	text-align: center;
	font-size: 12px;
	font-style: normal;
	clear: both;
}

.logo {
	background-color: #FFFFFF;
	width: auto;
	height: 58px;
	margin-top: 10px;
	margin-left: 30px;
	margin-bottom: 15px;
}
.navi {
	width: 1000px;
	height: 47px;
	background-image: url(img/2011_new2/bg_mbn05.png);
	font-size: 12px;
	background-repeat: repeat-x;
}
.flash {
	background-color: #333333;
	width: 900px;
	//height: 145px;
}

.social{
	width: 930px;
	height: 210px;
	padding-left: 35px;
	padding-top: 25px;
}

.social2{
	width: 930px;
	height: 390px;
}


#tabs-5 div.frame_fb{
	width: 219px;
	height: 350px;
	float: left;
	margin-right: 3px;
	margin-left: 3px;
}


.frame_fb{
	width: 280px;
	height: 350px;
	float: left;
	margin-right: 8px;
	margin-left: 8px;
}

.waku{
	width: 930px;
	height: 100px;
}

.facebook {
	width: 310px;
	height: auto;
	float: left;
}


.left_c {
	width: 450px;
	height: auto;
	float: left;
}

.twitter {
	width: 400px;
	height: 250px;
	float: left;
	margin-right: 0px;
	margin-left: 100px;
}

.twitter_e {
	width: 400px;
	height: 250px;
	float: left;
	margin-right: 0px;
	margin-left: 30px;
}

.title1 {
	height: 36px;
	width: 930px;
	margin-top: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	background-image: url(../img/2011_new2/bn_newstp.png);
}

.title2 {
	height: 36px;
	width: 930px;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	margin-left: 35px;
	background-image: url(../img/2011_new2/bn_newshl.png);
}

.cont1,.cont2,.cont3,.cont4{
	height: 520px;
	font-size: 10px;
	font-weight: normal;
	text-align: left;
	margin-bottom: 15px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

.cont1 {
	float: left;
	width: 220px;
	margin-left: 5px;
	margin-top: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	font-size: 12px;	
}

.cont2 {
	float: left;
	width: 235px;
	margin-top: 5px;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
}
.cont3 {
	float: left;
	width: 235px;
	margin-top: 5px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	padding-left: 5px;
	margin-left: 0px;
}
.cont4 {
	float: left;
	margin-top: 5px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	margin-left: 7px;
	background-color: #FFFFFF;
	clear: none;
	position: relative;
	height: 700px;
	width: 241px;
}
.cont5 {
	float: left;
	margin-top: 5px;
	margin-left: 7px;
	background-color: #FFFFFF;
	clear: none;
	position: relative;
	height: 600px;
	width: 230;
}
.k-12 {font-size: 12px}

hr#dash {
	border-top: 1px dashed #999999;
	text-align: center;
}
.language {
	font-size: 14px;
	float: right;
	margin-right: 30px;
	padding: 0px;
}
.flash2 {
	width: 1000px;
	margin-top: 5px;
	text-align: center;
}
.news {
	background-color: #EBEBEB;
	width: 980px;
	margin-top: 10px;
	margin-bottom: 10px;
	height: 96px;
	margin-right: auto;
	margin-left: auto;
}
.n-text {
	float: left;
	width: 186px;
	font-size: 12px;
	color: #333333;
	padding-top: 8px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
}
.n-photo {
	float: left;
	margin-left: 10px;
	padding-top: 8px;
}

.iflame span1 {
	width: 930px;
	margin: 0px auto;
}

.iflame span2 {
	width: 930px;
	margin: 0px auto;
}


.top-g_java {
	float: left;
	height: 145px;
	width: 1000px;
	background-color: #333333;
	margin-bottom: 15px;
}
.cont_dn {
	color: #000000;
	width: 930px;
	margin-bottom: 15px;
	margin-left: 35px;
	clear: both;
	height: 270px;
	border: 1px solid #6A868C;
}
.topban {
	width: 168px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	float: left;
	padding: 0px;
	height: 74px;
	text-align: center;
}

.topban_hako {
	width: 168px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	float: left;
	height: 58px;
	text-align: center;
  border:1px solid #949494;
  background:linear-gradient(to bottom, #FFFFFF,#DDDDDD);
	font-size: 15px;
	display: table;

}

.inner {
 display: table-cell;
  vertical-align: middle;
}

a:hover .topban_hako {
	opacity: 0.6;
	filter: alpha(opacity=60);
}

.topban_w {
	width: 351px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	float: left;
	padding: 0px;
	height: 74px;
	text-align: center;
}


.blueline{
	clear: both;
	width: 930px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ff0000;
	padding-bottom: 15px;
}

.topban.event{
	margin-bottom: 19px;
	padding-top: 16px;
	text-align: center;
	font-size: 16px;
	height: 16px;
	width: 168px;
	border: 1px solid #F00;
	background-image: -moz-linear-gradient(top, #FFFFFF 45%, #D3D3D3);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.45, #FFFFFF), color-stop(1.0, #D3D3D3));
	background-color: #696969;
	background-color: #FFFFFF;
	padding-bottom: 19px;
	}


.cont_title {
	color: #000000;
	width: 932px;
	margin-top: 20px;
	clear: both;
}
.cont_ne {
	color: #000000;
	width: 930px;
	margin-bottom: 15px;
	margin-left: 35px;
	clear: both;
	height: 104px;
	border: 1px solid #00832B;
}
.cont_ne_line {
	color: #000000;
	width: 900px;
	clear: both;
	margin-right: 15px;
	margin-left: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #007224;
	height: 15px;
}
.cont_solar {
	color: #000000;
	width: 930px;
	margin-bottom: 15px;
	clear: both;
	height: 104px;
	border: 1px solid #00832B;
}
.cont_ivent {
	color: #000000;
	width: 930px;
	margin-bottom: 30px;
	margin-left: 35px;
	clear: both;
	height: 96px;
	border: 1px solid #96307D;
}
.k-13 {
	font-size: 13px;
	line-height: 20px;
	vertical-align: bottom;
}

.p-12 {
	font-size: 12px;
	line-height: 20px;
}
.k-12_linehight_20 {
	font-size: 12px;
	line-height: 20px;
	vertical-align: bottom;
	letter-spacing: -1px;
}
.k-11_linehight_20 {
	font-size: 11px;
	line-height: 20px;
	vertical-align: bottom;
	letter-spacing: -1px;
}
.news_caption_k-11_linehight_20 {
	font-size: 11px;
	line-height: 20px;
	vertical-align: bottom;
	letter-spacing: -1px;
	color: #999;
}

.k-13-1 {
	font-size: 13px;
	line-height: 20px;
	vertical-align: bottom;
	letter-spacing: -1px;
}
.omimai {
	background-color: #333333;
	width: 900px;
	height: 80px;
}
.cont_msshop {
	color: #000000;
	width: 930px;
	margin-bottom: 15px;
	clear: both;
	height: 104px;
	border: 1px solid #EF1C00;
}
.cont_rd {
	color: #000000;
	width: 930px;
	margin-bottom: 15px;
	clear: both;
	height: 193px;
	border: 1px solid #000000;
}

.cont_rd_h {
	color: #000000;
	width: 460px;
	margin-bottom: 15px;
	clear: both;
	height: 210px;
	border: 1px solid #000000;
}

.cont_ip {
	color: #000000;
	width: 930px;
	margin-bottom: 15px;
	margin-left: 35px;
	clear: both;
	height: 190px;
	border: 1px solid #EC1B00;
}


.cont_ms {
	color: #000000;
	width: 930px;
	margin-bottom: 15px;
	margin-left: 35px;
	clear: both;
	height: 190px;
	border: 1px solid #EC1B00;
}

.cont_totop {
	color: #000000;
	width: 930px;
	margin-top: 0px;
	clear: both;
}
.cont_totoplast {
	color: #000000;
	width: 930px;
	margin-top: 0px;
	margin-left: 35px;
	clear: both;
	margin-bottom: 30px;
}
.cont_ms_compe {
	color: #000000;
	width: 930px;
	margin-bottom: 15px;
	margin-left: 35px;
	clear: both;
	height: 190px;
	border: 1px solid #EF1C00;
}
.cont_ms_line {
	color: #000000;
	width: 900px;
	clear: both;
	margin-right: 15px;
	margin-left: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #EF1C00;
	height: 15px;
}
.cont_go {
	color: #000000;
	width: 930px;
	margin-bottom: 15px;
	margin-left: 35px;
	clear: both;
	height: 290px;
	border: 1px solid #0080A7;
}

.cont_go div.line{
	width: 900px;
	clear: both;
	height: 1px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #0080A7;
	padding: 20px;
}


.cont_mente {
	color: #000000;
	width: 930px;
	margin-bottom: 15px;
	margin-left: 35px;
	clear: both;
	height: 190px;
	border: 1px solid #0080A7;
}
.cont_porarg {
	color: #000000;
	width: 930px;
	margin-bottom: 15px;
	clear: both;
	height: 104px;
	border: 1px solid #0080A7;
}
.cont_dp {
	color: #000000;
	width: 930px;
	margin-bottom: 15px;
	clear: both;
	height: 380px;
	border: 1px solid #EC1B00;
}
.cont_dn2 {
	color: #000000;
	width: 930px;
	margin-bottom: 15px;
	clear: both;
	height: 104px;
	border: 1px solid #6A868C;
}
.style1 {color: #990000}

table#table-spec {
    border: 1px #999999 solid;
    border-collapse: collapse;
    border-spacing: 0;
}

table#table-spec th {
    padding: 3px;
    border: #999999 solid;
    border-width: 0 0 1px 1px;
    background: #F5F5F5;
    font-weight: bold;
    text-align: center;
}
table#table-spec td {
    padding: 3px;
    border: 1px #999999 solid;
    border-width: 0 0 1px 1px;
    text-align: center;
}


.waku_r{
	width: 450px;
	float: left;
	margin-bottom: 32px;
	
	}
	
.waku_l{
	width: 450px;
	float: left;
	margin-right:28px;
	margin-bottom: 32px;
	margin-left: 28px;
	clear:both;
	}

.fontred{
	color:#f00;
	}	
	

/*TOPお知らせ用*/
.top_info{
	width: 884px;
	background:#eee;
	margin:30px auto;
	padding:5px 20px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border:solid #F00 3px;
}

.top_info h2{
	color:#f00;
	font-size:14px;
	border-bottom:solid #F00 1px;
	margin-bottom:3px;
}

a:hover img{
filter: alpha(opacity=60);
-moz-opacity:0.6;
opacity:0.6;
} 

/*プジョー調布サービスポイントのリニューアルのご案内*/
.topban.new{
	margin-bottom: 19px;
	padding-top: 10px;
	text-align: center;
	font-size: 16px;
	height: 10px;
	width: 534px;
	border: 1px solid #F00;
	background-image: -moz-linear-gradient(top, #FFFFFF 45%, #D3D3D3);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.45, #FFFFFF), color-stop(1.0, #D3D3D3));
	background-color: #696969;
	background-color: #FFFFFF;
	padding-bottom: 19px;
	}
	
/*シェルター*/
.cont_shelter {
	color: #000000;
	width: 930px;
	margin-bottom: 15px;
	margin-left: 35px;
	clear: both;
	height: 193px;
	border: 1px solid #00832B;
}

/*TAJIMA TV*/
/*#tajima_tv {
	margin:50px auto;
	width:803px;
}

.tv_logo {
	vertical-align:top;
	text-align:left;
	padding:0px 70px 30px 0px;
	width:200px;
	height:300px;
	float:left;
}

.tv {
	width:533px;
	height:300px;
	float:left;
	padding-bottom:30px;
}

.tv_txt {
	font-size:18px;
	line-height: 26px;
}*/

/*TAJIMA TV*/
#tajima_tv {
	margin:50px auto;
	width:923px;
}

.tv_title {
	margin: 0px 2px 0px 5px;
	padding: 3px 5px 3px 5px;
	background-color:#CC0000;
	width:362px;
	height:15px;
}

#tajima_tv h2 {
	margin: 0;
	padding: 0;
	font-size:14px;
	font-weight:bold;
	color: #FFF;
}

#tajima_tv h3 {
	margin: 0;
	padding: 0px 0px 0px 10px;
	font-size:14px;
	font-weight:bold;
	/*color:#C00;*/
}

.red_waku {
	margin: 0px 5px 0px 5px;
	padding: 10px 5px 5px 5px;
	border: solid 1px #CC0000;
	width:360px;
}

#tajima_tv p {
	margin: 0;
	padding: 0px 0px 5px 10px;
	font-size: 11px;
}

.red {
	color: #C00;
}

.blue {
	color: #03C;
}

.green {
	color: #0C0;
}

.l_blue {
	color: #0CF;
}

.purple {
	color: #4B4B98;
}

.tv_logo {
	vertical-align:top;
	text-align:left;
	padding:0px 0px 30px 0px;
	width:390px;
	height:auto;
	float:left;
}

.tv_logo img {
	margin: 0;
	padding: 0px 0px 0px 100px;
}

.tv {
	width:533px;
	height:300px;
	float:left;
	padding-bottom:30px;
}

.tv_txt {
	font-size:18px;
	line-height: 26px;
}

.line {
	margin: 10px 0px 20px 0px;
	padding: 0px;
	border-bottom: solid 1px #CCC;
}

dl.n_list {
	margin: 0;
	padding: 0;
}

dl.n_list dt {
	padding: 0px 0px 0px 10px;
	width: 35px;
	float: left;
	clear: both;
}

dl.n_list dd {
	padding: 0px 5px 0px 0px;
}

.clearfix:after{
	content: "";
	clear: both;
	display: block;
}


.tajimatvmane {
	width: 290px;
}

dt.tajimatvmane {
	border-bottom: thin #616161 dotted ;
	margin-bottom: 1px;
	padding: 5px
}

#menulist div{
	width: 1000px;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.88, #e0e0e0), color-stop(0.00, #C2C2C2));
background: -webkit-linear-gradient(top, #C2C2C2 0%, #f0f0f0 88%);
background: -moz-linear-gradient(top, #C2C2C2 0%, #f0f0f0 88%);
background: -o-linear-gradient(top, #C2C2C2 0%, #f0f0f0 88%);
background: -ms-linear-gradient(top, #C2C2C2 0%, #f0f0f0 88%);
background: linear-gradient(to bottom, #C2C2C2 0%, #f0f0f0 88%);	
}
#menulist ul{
margin: 0; 
padding: 0; 
list-style: none;
	width: 980px;
	
}

#menulist li{ 
display: inline; 
padding: 0; 
margin: 0; 
float: left;
}

#menulist_en li{ 
display: inline; 
padding: 0; 
margin: 0; 
float: right;
}

#menulist li a{
display: block; 
/*border: 1px solid #666;*/
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.88, #e0e0e0), color-stop(0.00, #C2C2C2));
background: -webkit-linear-gradient(top, #C2C2C2 0%, #f0f0f0 88%);
background: -moz-linear-gradient(top, #C2C2C2 0%, #f0f0f0 88%);
background: -o-linear-gradient(top, #C2C2C2 0%, #f0f0f0 88%);
background: -ms-linear-gradient(top, #C2C2C2 0%, #f0f0f0 88%);
background: linear-gradient(to bottom, #C2C2C2 0%, #f0f0f0 88%);

padding: 20px;
text-decoration: none;
color: #333;
width: 100px; 
margin: 1px;
text-align: center;
font-size: 14px;
}
#menulist li a:hover{
background-color: #2d56be;
color: #fff;
}

.clearfix:after{
	content: "";
	clear: both;
	display: block;
}


ul.menulist {
    padding: 0px;
    margin-left: 40px;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.88, #e0e0e0), color-stop(0.00, #C2C2C2));
background: -webkit-linear-gradient(top, #C2C2C2 0%, #f0f0f0 88%);
background: -moz-linear-gradient(top, #C2C2C2 0%, #f0f0f0 88%);
background: -o-linear-gradient(top, #C2C2C2 0%, #f0f0f0 88%);
background: -ms-linear-gradient(top, #C2C2C2 0%, #f0f0f0 88%);
background: linear-gradient(to bottom, #C2C2C2 0%, #f0f0f0 88%);
}

ul.menulist li {
    display: inline-block;
    font-size: 16px;
    color: #666666;
    vertical-align: middle;
}

ul.menulist li a {
    padding: 12px 25px;
    color: #666666;
}

ul.menulist li a:hover {
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0.88, #f2f2f2), color-stop(0.00, #b0b0b0));
background: -webkit-linear-gradient(top, #b0b0b0 0%, #f2f2f2 88%);
background: -moz-linear-gradient(top, #b0b0b0 0%, #f2f2f2 88%);
background: -o-linear-gradient(top, #b0b0b0 0%, #f2f2f2 88%);
background: -ms-linear-gradient(top, #b0b0b0 0%, #f2f2f2 88%);
background: linear-gradient(to bottom, #b0b0b0 0%, #f2f2f2 88%);
}

.contents {
    background-color: #666666;
    border-left: solid 3px #FFFFFF;
    font-size: 14px;  
}
.contents a {
       // background-color: #666666;
        text-align: center;
        color: #FFFFFF;
        padding: 10px;
    display: block;
    //height: 30px;
    }
    
td.contents:first-child{border-left:none}
td.contents:hover{background-color: #555555;color: #FFFFFF;text-decoration: none}
td.contents a:hover{color: #FFFFFF;text-decoration: none}

.news_topics{width: 100%;margin: 20px 0px;text-align: left}
.news_topics ul{padding: 0 0 0 1em;margin: 0px}
.news_topics li {font-size: 13px;padding: 5px 0px;list-style: none}
.p14_bold {font-size: 14px;font-weight: bold; margin-right: 10px}
.news_topics a:hover{color: #666666}
h3.bunner{padding: 20px;font-size: 20px; background-color:#666666;color:#FFFFFF;width:890px; margin: 30px}
h4.bunner{padding: 10px;font-size: 20px; color:#666666;width:910px;border-bottom:3px solid #666666}